<?php
ob_start(); // Start reading html
?>

<?php
$infopage = ["", "Statistiques", ob_get_clean(), "", "stats"]; //relativepath, pagetitle, pagecontent, pagescript | cf structure/template.php ligne 2 à 6
include("structure/template.php");
?>